FDFORMAT(8)

NOM
fdformat - Effectuer le formatage bas niveau d'une disquette

SYNOPSIS
fdformat [options] périphérique

DESCRIPTION
fdformat effectue un formatage bas niveau sur une disquette. La valeur de périphérique peut être (pour les périphériques de type disquette, le numéro majeur vaut 2 et le numéro mineur n'est montré qu'à titre indicatif) :

    /dev/fd0d360  (mineur = 4)
    /dev/fd0h1200 (mineur = 8)
    /dev/fd0D360  (mineur = 12)
    /dev/fd0H360  (mineur = 12)
    /dev/fd0D720  (mineur = 16)
    /dev/fd0H720  (mineur = 16)
    /dev/fd0h360  (mineur = 20)
    /dev/fd0h720  (mineur = 24)
    /dev/fd0H1440 (mineur = 28)

    /dev/fd1d360  (mineur = 5)
    /dev/fd1h1200 (mineur = 9)
    /dev/fd1D360  (mineur = 13)
    /dev/fd1H360  (mineur = 13)
    /dev/fd1D720  (mineur = 17)
    /dev/fd1H720  (mineur = 17)
    /dev/fd1h360  (mineur = 21)
    /dev/fd1h720  (mineur = 25)
    /dev/fd1H1440 (mineur = 29)

Les périphériques de disquettes génériques, /dev/fd0 et /dev/fd1, ne fonctionneront pas avec fdformat quand un format non standard est utilisé, ou si le format n'a pas été détecté automatiquement au préalable. Dans ce cas, utilisez setfdprm(8) pour charger les paramètres du disque.

OPTIONS

-f, --from N
    Commencer à la piste N (0 par défaut).

-t, --to N
    S’arrêter à la piste N.

-r, --repair N
    Essayer de réparer les pistes en erreur pendant la vérification (N essais au maximum).

-n, --no-verify
    Sauter la vérification normalement effectuée après le formatage.

-V, --version
    Afficher les informations sur la version et quitter.

-h, --help
    Afficher un texte d'aide puis quitter.

VOIR AUSSI
fd(4), setfdprm(8), mkfs(8), emkfs(8)

AUTEUR
Werner Almesberger <almesber@nessie.cs.id.ethz.ch>

DISPONIBILITÉ
La commande fdformat fait partie du paquet util-linux, elle est disponible sur <ftp://ftp.kernel.org/pub/linux/utils/util-linux/>.

TRADUCTION
Cette page de manuel a été traduite par Frédéric Delanoy <delanoy_f AT yahoo DOT com> en 2000. La version présente dans Debian est maintenue par Thomas Huriaux <thomas.huriaux@gmail.com> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.